Trac Denial of Service And Phishing Vulnerabilities

Bugtraq ID: 32226
Class: Unknown
CVE: CVE-2008-5647
CVE-2008-5646
Remote: Yes
Local: No
Published: Nov 08 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Simon Willison, Matt Murphy
Vulnerable: Wire One Tanberg 880 0.9.3
Edgewall Software Trac 0.11.1
Edgewall Software Trac 0.9.2
Edgewall Software Trac 0.9.1
Edgewall Software Trac 0.9
Edgewall Software Trac 0.8.4
Edgewall Software Trac 0.8.3
Edgewall Software Trac 0.8.1
- Debian Linux 3.1 sparc
- Debian Linux 3.1 s/390
- Debian Linux 3.1 ppc
- Debian Linux 3.1 mipsel
- Debian Linux 3.1 mips
- Debian Linux 3.1 m68k
- Debian Linux 3.1 ia-64
- Debian Linux 3.1 ia-32
- Debian Linux 3.1 hppa
- Debian Linux 3.1 arm
- Debian Linux 3.1 alpha
- Debian Linux 3.1
Edgewall Software Trac 0.7.1
Not Vulnerable: Edgewall Software Trac 0.11.2


 

Privacy Statement
Copyright 2010, SecurityFocus